
@font-face {
    font-family: 'P22 Mackinac';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(bb5f5e8d-76c4-4bc8-97a5-fb6cbfd6d17b.woff2) format('woff2');
}

@font-face {
    font-family: 'P22 Mackinac';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(5becb792-d4e5-402c-b9af-3de7321c13bd.woff2) format('woff2');
}

@font-face {
    font-family: 'P22 Mackinac';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(1f9e7e50-d186-4c46-a9cf-c4583187e96b.woff2) format('woff2');
}

@font-face {
    font-family: 'P22 Mackinac';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(8ba453e5-3b3e-46de-b4ef-a4806b79f6f5.woff2) format('woff2');
}

@font-face {
    font-family: 'P22 Mackinac';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(87d55fde-240a-43ca-b3e5-cc6c2a844c51.woff2) format('woff2');
}

@font-face {
    font-family: 'P22 Mackinac';
    font-style: italic;
    font-weight: 800;
    font-display: swap;
    src: url(e01112fe-dba9-42d9-b7ee-e95c00cdb088.woff2) format('woff2');
}

@font-face {
    font-family: 'P22 Mackinac';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(7fd9e980-f51b-441e-a161-874370ebbdc0.woff2) format('woff2');
}

@font-face {
    font-family: 'P22 Mackinac';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(a6403f20-b51c-4ec7-8edc-e39a98e59bab.woff2) format('woff2');
}